/* styling for footer section */

@media screen {
	
#footer {
	display:block;
}	
#footer a:link,
#footer a:visited {
	color:#000000;
	text-decoration: underline;
}

#footer a:hover,
#footer a:active {
	color:#000000;
	text-decoration: underline;
}

.footerWrapTop {
	 background:#f5f6fa url(../_images/bkg/bkgFooterTop.png) repeat-x top left;
	 padding:15px 25px 0 35px;
}
.footerWrapBottom {
	background:#f5f6fa url(../_images/bkg/bkgFooterBottom.png) repeat-x bottom left;
	height:12px;
	margin-bottom:15px;
}
.footerWrap dl dt {
	font-size:1.4em;
	font-weight:700;
	margin-bottom:3px;
}
.footerWrap dl dd {
	font-size:1.1em;
}
.footerWrap h2 {
	font-weight:normal;
	font-size:2.0em;
	overflow:hidden;
}
.exploreBR {
	width:295px;
	float:left;
	margin:15px 18px 15px 0;
	word-wrap:break-word;
}
#footer .footerWrapTop .exploreBR.last {
	margin:15px 0 15px 0;
}
.copyright {
	padding-bottom:10px;
}
	#haymarketLogo {
		width:300px;
		float: left;
		margin: 10px 0 0 19px;
	}
	#haymarketLogo a {
		float:left;
		margin-right:10px;
		}
	
	#haymarketLogo p{
		font-size:1.1em;
		color:#000;
	}
	
	.awardsFooter {
		float: right;
		margin-right: 19px;
		padding-bottom: 10px;
	}
/* style to footer banner */
.bannerFooter {
	clear: both;
	text-align:center;
	margin:30px auto 20px auto;
	display: block;
	width: 728px;
}


}/* close @media */